
#dnn_ctr1448_ViewMailForm_repConfirm_ctl01_repCategory_ctl02_btnConfirmBack {
	margin: 0 10px;
	padding: 8px 40px;
	border: none;
	border: 1px solid #ccc;
	background: #f6f6f6;
}

#dnn_ctr1448_ViewMailForm_repConfirm_ctl01_repCategory_ctl02_btnConfirmBack:hover {
	background-color: #eee;
}

#dnn_ctr1448_ViewMailForm_repConfirm_ctl01_repCategory_ctl02_btnConfirmSend {
	margin: 0 10px;
	padding: 8px 40px;
	border: none;
	border: 1px solid #ccc;
	background: #f6f6f6;
}

#dnn_ctr1448_ViewMailForm_repConfirm_ctl01_repCategory_ctl02_btnConfirmSend:hover {
	background-color: #eee;
}